.profile {
	text-align: center;
}

.profile img {
	display: inline-block;
	
	margin: 0 auto 1.25em;
}

.profile h4 {
	margin-bottom: .85em;
	
	font-size: 18px;
}

.profile .profile-title {
	margin-bottom: 1em;
	
	color: #777;
	
	font-size: 16px;
	font-style: italic;
}

#contact {
    margin-left: 15px;
}

#contact h3 i {
        padding-top: 5px;
        padding-right: 10px;
}

#about {
    text-align: justify;
    padding-right: 10px;
}

#about li {
    line-height: 1.7em;

}
